/* Fic index styles for Gramarye @ noiresensus.com */

.title {
   font: bold 10pt Verdana, sans-serif; 
   color: #45A03A;
   text-align: center; }

/* For 'series' fic titles' */
.title2 {
   font: bold verdana, sans-serif;
   color: #45A03A; }

.ffield {
   font-weight: bold;
   color: #FFF; }

/* For Updated and Completed tag */
.ffield2 {
   color: #FFF; }

.rating {
   color: #C33; } /* 9D2D3A */

.lemon {
   color: #DAA520; }

.lime {
   color: #32CD32; }

.citrus {
   color: #FF8000; }

.xover {
   color: #97798E; }

/*For additional notes e.g. archiver's notes use either ffield or ffield2*/